Update the tracking configuration of a mailing
1 min
POST
https://api.campaign.episerver.net/rest/{clientId}/confirmations/{confirmationMailId}/message/tracking
clientIdinteger<int64>Client ID
confirmationMailIdinteger<int64>Confirmation mailing ID
acceptstringGenerated from available response content types
defaultTextLinkTrackingEnabledboolean<p>If true, links are tracked for the text version by default</p>
defaultHtmlLinkTrackingEnabledboolean<p>If true, links are tracked for the HTML version by default</p>
clickTrackingEnabledboolean<p>If true, clicks are tracked</p>
openTrackingEnabledboolean<p>If true, opens are tracked</p>
openTrackingOfPartiallyLoadedMessagesEnabledboolean<p>If true, opens of partially loaded messages are tracked</p>
200The tracking configuration was updated successfully.
curl --request POST \
--url https://api.campaign.episerver.net/rest/{clientId}/confirmations/{confirmationMailId}/message/tracking \
--header 'accept: application/json'